Search Type: Posts; User: VT-TizianoF

Search: Search took 0.05 seconds.

  1. I have the same problem on Theme samples, using IE8 (no addons).

    Changing the theme from the default one to the accesibility one:

    ExtJS4: 20s
    ExtJS3: 0,5s

    Using the IE8 profiler you can...
  2. Replies
    93
    Views
    17,871
    +1. Is it going to be fixed?
  3. Documentation states:

    change: ( Ext.form.Field this, Mixed newValue, Mixed oldValue )
    Fires just before the field blurs if the field value has changed

    Not, "if the field value is...
  4. So?
  5. What about the 3.2.2 release to everybody (not only subscribers)?
  6. Replies
    36
    Views
    9,558
    I'd actually prefer a 3.2.3 version, solving all the bugs that 3.2.2 has. I've been waiting for it for months now.
  7. +1
  8. Replies
    17
    Views
    5,269
    When 3.2.0 was released, the latest version of the 3.1 branch was released to everybody. There's even a thread where this (releasing the latest .x version to everybody when the first x+1 is released)...
  9. Replies
    17
    Views
    5,269
    What? I'll never work on bug reporting anymore then!

    What's the reason of this change?
  10. Replies
    162
    Views
    24,951
    Anyone else having this problem?
  11. Replies
    162
    Views
    24,951
    An error while using Forum Actions -> Mark Forums read at the bottom of the page.

    "Your submission could not be processed because a security token was invalid."

    I'm on ff 3.6.3
  12. Ext version tested:


    Ext 3.2.1



    Adapter used:
  13. Ext version tested:


    Ext 3.2.1



    Adapter used:
  14. I have the same problem too! Any chance for the solution to be added to extjs code?
  15. Any news?
  16. Ext version tested:


    Ext 3.2.1



    Adapter used:
  17. Latest one, 3.2.1
  18. I've just found a couple of memory leaks on extjs, using sIEve. I'm not really sure about the overrides, anyone can check them?

    TableLayout doesn't have a destroy method:
    ...
Results 1 to 18 of 18